@font-face {
  font-family: Give_You_What_You_Like;
  src: url(../../../include/font/Give_You_What_You_Like.ttf);
}

body {
	font-family: 'Open Sans', sans-serif;
}

.no-padding {
	padding: 0;
	margin: 0;
}

.flex-center{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.load{
	z-index: 9999;
	height: 100vh;
	width: 100vw;
	position: fixed;
	top: 0;
	left: 0;
	background-color: $bleu;
	i{
		color: white;
	}
}

h1,h2,h3{
	text-transform: uppercase;
	text-align: center;
}

h1, h2, h3{
	font-size: 10vh;
	font-family: 'Give_You_What_You_Like';
}

h1{
	font-weight: bold;
}

h2{
	font-size: 5vh;
	font-weight: 300;
}

h3{
	font-size:2rem;
}

.btn-primary{
	font-size: 2.5vh;
}

.btn-default{
	border: solid 2px white;
	border-radius: 5px;
	background: none;
	color: white;
	transition: 0.15s;
	padding: 1px 6px;
	font-size: 2.5vh;
}
.btn-default:hover{
	border-color: $bleu;
	background: $bleu;
	color: white;
	text-decoration: none;
}

//Scroll -----------------------------------------------------
.svg{
	height: 6vh;
	width: 10vw;
	margin-top: 2vh;
	position: relative;
	.scroll{
		position: absolute;
		top: 0;
		width: 100%;
		height: 50%;
		animation: scroll 2.2s infinite;
		fill-rule:evenodd;
		clip-rule:evenodd;
		stroke-linecap:round;
		stroke-linejoin:round;
		stroke-miterlimit:1.5;
		.path{
			fill:none;
			stroke:#fff;
			stroke-width:10px;
		}
	}
}